
html,body{font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal;background-color:#fff;overflow-x: hidden;}
a:link  {color: #000000;}
a:visited  {color: #000000;}
a:hover  {color: #b08d73;}
a:focus  {color: #b08d73;}

/* 200 400 500 700 */ 



html{-webkit-font-smoothing:antialiased;}
img{-ms-interpolation-mode:bicubic;}

/* BOOTSTRAP TWEAK */
@media (min-width: 1200px) {
.container{width:970px;}
}


/* TEXT */


h1,
.h1
{font-family: 'stolzl', sans-serif;font-weight:400;font-style:normal;color: #b08d73;  font-size: 40px; line-height:50px;  }

@media (max-width: 900px) 
{h1,
.h1{font-size: 40px; line-height:44px;}
}

h2,
.h2
{font-family: 'stolzl', sans-serif; font-weight:400;font-style:normal;color: #333333;  font-size: 30px; line-height:30px; }


h3,
.h3
{font-family: 'stolzl', sans-serif ;font-weight:400; color:#475949; font-size:40px; line-height: 50px; }

h4,
.h4
{font-family: 'stolzl', sans-serif;font-weight:400;font-style:normal;color: #ffffff;  font-size: 50px; line-height:55px;  }


#text-bild{
  position: absolute;
  bottom: 10%;
   left: 10%;
z-index: 10000; 
font-family: stolzl, sans-serif;font-weight:400;font-style:normal;font-size:20px; line-height: 20px; color: #ffffff; color:#ffffff; text-shadow: black 0.1em 0.1em 0.1em;
 } 

a.normal:link {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:19px; line-height:29px; color: #b08d73; text-decoration: none; border-bottom: 2px solid #b08d73}
a.normal:visited {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:19px; line-height:29px; color: #b08d73; text-decoration: none; border-bottom: 2px solid #b08d73}
a.normal:hover {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:19px; line-height:29px;  color: #000000; text-decoration: none; border-bottom: 0px solid #000000}
a.normal:active {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal;font-size:19px; line-height:29px;  color: #000000; text-decoration: none; border-bottom: 0px solid #000000}

a.navi:link {font-family: 'stolzl', serif;font-weight:400;font-style:normal; font-size:20px; line-height:30px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #b08d73}
a.navi:visited {font-family: 'stolzl', serif;font-weight:400;font-style:normal; font-size:20px; line-height:30px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #b08d73}
a.navi:hover {font-family: 'stolzl', serif;font-weight:400;font-style:normal; font-size:20px; line-height:30px;  color: #b08d73; text-decoration: none; border-bottom: 2px solid #ffffff}
a.navi:active {font-family: 'stolzl', serif;font-weight:400;font-style:normal;font-size:20px; line-height:30px;  color: #b08d73; text-decoration: none; border-bottom: 2px solid #ffffff}

@media (max-width: 900px) 
{a.navi:link {font-size:18px;}
a.navi:visited {font-size:18px;}
a.navi:hover {font-size:18px;}
a.navi:active {font-size:18px;}
}


a.navi_anfrage:link {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:18px; line-height:25px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #ffffff; letter-spacing: 1px;}
a.navi_anfrage:visited {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:18px; line-height:25px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #ffffff; letter-spacing: 1px; }
a.navi_anfrage:hover {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:18px; line-height:25px; color: #ecede9; text-decoration: none; border-bottom: 0px solid #ecede9; letter-spacing: 1px;}
a.navi_anfrage:active {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:18px; line-height:25px; color: #ecede9; text-decoration: none; border-bottom: 0px solid #ecede9; letter-spacing: 1px;}

a.normal_footer:link {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:16px; line-height:25px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #ffffff}
a.normal_footer:visited {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:16px; line-height:25px; color: #ffffff; text-decoration: none; border-bottom: 2px solid #ffffff}
a.normal_footer:hover {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:16px; line-height:25px; color: #ecede9; text-decoration: none; border-bottom: 0px solid #ecede9}
a.normal_footer:active {font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:16px; line-height:25px; color: #ecede9; text-decoration: none; border-bottom: 0px solid #ecede9}

.beschreibung{background-color: #000000;   font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; color: #ffffff; 
 font-size: 23px; padding: 50px;}

.bild-verlauf {
    position: relative;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bild-verlauf::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80%;
    background-image: linear-gradient(to top, transparent, black 100%);
    opacity: 0.6; /* Sichtbarkeit der Maske */
    z-index: 1;
}

.bild-verlauf img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
}

/* Inhalt Elemente */

#contact-header{
padding-left: 50px;
padding-top: 50px;
 }
@media (max-width: 900px) 
{
 #contact-header{padding-left: 20px; padding-top: 20px;} 
}

.abstand{
  position: absolute;
  margin-top: -120px;
  margin-bottom: 100px;
 } 
@media (max-width: 768px) {
.abstand{
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
 } 	 } 	
	

#signet{
  position: absolute;
	width: 60px;
  left: 50%;
  transform: translateX(-50%);
	bottom: 30px;
z-index: 10; 
font-family: 'stolzl', sans-serif; font-weight:300; color:#ffffff;  font-size: 50px; line-height:55px; color:#ffffff; text-decoration: underline;
	/* text-shadow: black 0.1em 0.1em 0.1em; */
 } 


#berg{
  position: absolute;
	width: 100%;
z-index: 10; 
	bottom: 0px;
	right: -20px;
 } 


hr{
	  border: 1px solid;
	  color: #475949;
width: 120px;
	margin: 0px;
}

#logo{
position: relative;
top:10px;
	width: 300px;
 } 

@media (max-width: 900px) 
{
 #logo{width: 150px; top:10px; left: 0px;}
}

.button {
  display: inline-block;
  padding-top: 13px;
   padding-bottom: 13px;
   padding-left:20px;
   padding-right:20px;
	margin-top: 15px;
  margin-bottom: 0;
  line-height: 1.0;
  text-align: left;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #b08d73;
  z-index:1000000;
  font-family: 'stolzl', sans-serif;font-weight:500;font-style:normal; color: #ffffff; 
 font-size: 18px;
    width: auto;
   border-radius: 300px;
	border: 2px solid #ffffff; margin: 6px; 
	
}
.button:hover,
.button:focus,
.button.focus {
  color: #b08d73;
  background-color: #ffffff;
	border: 2px solid #ffffff; margin: 6px; 
  text-decoration: none;
  -webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-ms-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}

@media (max-width: 900px) 
{.button { font-size: 14px; 
	  padding-top: 6px;
   padding-bottom: 6px;
   padding-left:10px;
   padding-right:10px;
	
	}}

.button_2 {
  display: inline-block;
  padding-top: 13px;
   padding-bottom: 13px;
   padding-left:20px;
   padding-right:20px;
	margin-top: 15px;
  margin-bottom: 0;
  line-height: 1.0;
  text-align: left;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #000000;
  z-index:1000000;
  font-family: 'stolzl', sans-serif;font-weight:500;font-style:normal; color: #ffffff; 
 font-size: 18px;
    width: 190px;
   border-radius: 300px;
	border: 4px solid #ffffff; margin: 6px; 
	
}
.button_2:hover,
.button_2:focus,
.button_2.focus {
  color: #ffffff;
  background-color: #000000;
	border: 4px solid #ffffff; margin: 6px; 
  text-decoration: none;
  -webkit-transition: all 0.4s linear 0s;
	-moz-transition: all 0.4s linear 0s;
	-ms-transition: all 0.4s linear 0s;
	-o-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;

}


#textimg{
margin-top: -156px; padding-left: 100px;
}

@media (max-width: 1490px) 
{
 #textimg{margin-top: 0px; padding-left: 0px;} 
}
	
/* Inhalt */

#inhalt{
font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:19px; line-height:29px; color: #000000;
background-color: #ffffff;
padding-top:50px;
padding-bottom:50px;
}

#inhalt_2{
font-family: 'stolzl', sans-serif;font-weight:200;font-style:normal; font-size:19px; line-height:29px; color: #000000;
background-color: #ecede9;
padding-top: 25px;
padding-bottom: 25px;
margin-bottom: 25px;
}

#inhalt_3{
font-family: 'stolzl', sans-serif;font-weight:400;font-style:normal; font-size:23px; line-height:35px; color: #7b7c7c;
background-color: #ffffff;
padding-top:0px;
padding-bottom:0px;
}

#inhalt_4{
font-family: 'stolzl', sans-serif;font-weight:400;font-style:normal; font-size:20px; line-height:40px; color: #000000;
background-color: #ecede9;
padding-top:30px;
padding-bottom:30px;
}

#abstand{
padding-top: 120px;
}

@media (max-width: 990px) {
#abstand{
padding-top: 60px;
}}


#inhalt_modal{
font-family: meno-banner, serif;font-weight:400;font-style:normal; font-size:16px; line-height:25px; color: #5b514b;
padding-top:20px;
padding-bottom:20px;
}

#inhalt_footer{
font-family: 'stolzl', sans-serif;font-weight:300;font-style:normal; font-size:16px; line-height:25px; color: #ffffff;
padding-top:40px;
padding-bottom:0px;
	background-color: #b08d73;
}
@media (max-width: 1290px) {
	
	#inhalt_footer{
		padding-bottom:20px;
	}}


/* Navigation */

#menue {
	position: relative;
    left: 100px;
	top: 50px;
}
@media (max-width: 900px) 
{
 #menue{top:24px;left: 25px;}
}

#anfrage-buchen{
position: relative;
    right: 100px;
	top: 40px;
	width: auto;
 } 
@media (max-width: 900px) 
{
 #anfrage-buchen{width: auto; top:20px;right: 20px;}
}


@media (max-width: 768px) {
  .mobile-hide {display: none; position: flex;
  }
}

#navigation2{
	position:fixed;
	width:100%;
	height:143px;
background-image: linear-gradient(to top, transparent, #666666 100%);
	font-family: 'stolzl', serif;font-weight:400;font-style:normal; font-size:18px; line-height: 30px; color: #FFFFFF;
	padding-top:0px;
	z-index: 1000;
}

@media (max-width: 900px) {
	
	#navigation2{
	height:85px;
	padding-top:0px;
	}
}

div#mobile-nav-row{
	display: none;
}

div#navigation-mobile2{
	display: none;
	position: fixed;
    z-index: 1000000;
    height: 100%;
    width: 100%;
    background-color: #b08d73;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;

}


div#navigation-mobile2 div#navigation-mobile-content  li.nav-item  a {
    padding-top: 10px;
    padding-bottom: 4px;
    line-height: 32px;
    color: white !important;
	text-decoration: none;

}

div#navigation-mobile2 div#navigation-mobile-content  li.nav-item  a:hover,
div#navigation-mobile2 div#navigation-mobile-content  li.nav-item  a:focus{
	background: none !important;
	border-bottom: 0px solid;
	opacity: 0.5;
}


div#navigation-mobile2 ul#mobilenav li{
	list-style: none;
    padding: 5px;
    cursor: pointer;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #fefefe2b;
	font-size: 25px;
}

div#navigation-mobile-content{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 100px;
    overflow-y: auto;
	padding: 0px;
	font-size: 23px;
    line-height: 46px;
	color: white !important;
}
@media (max-width: 768px) {
div#navigation-mobile-content{
	padding: 25px;
}}

div#navigation-mobile2 div#navigation-mobile-content  li.nav-item  a {
    padding-top: 10px;
    padding-bottom: 4px;
    line-height: 40px;
    color: white !important;
	text-decoration: none;
}


div#navigation-mobile-content ul.submenu{
    font-size: 12px;
    line-height: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: none;
}

div#navigation-mobile-content ul.submenu li{
border-bottom: 0px solid !important;
}
	
div#navigation-mobile-content ul.submenu li a{
	font-size: 20px;
	text-decoration: none;
	color: white !important;
	border-bottom: 0px solid !important;
}


div#navigation-mobile-content ul.submenu li a:hover,
div#navigation-mobile-content ul.submenu li a:focus{
	background: none !important;
	border-bottom: 0px solid !important;
}

ul#mobilenav{
	margin: 0px;
    padding: 0px;
}

ul#mobilenav li{
	list-style: none;
	padding: 5px;
    cursor: pointer;
	border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #8c8c5e;
}

ul#mobilenav li ul li{
	list-style: none;
	padding: 5px;
	border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ffffff;
	cursor: pointer;
}

ul#mobilenav .noborder{
	 border-bottom-width: 0px !important;
}

div#navigation-mobile-content li.nav-item  a{
	text-decoration: none;
	color: white !important;
	font-size: 35px;
	font-weight: 500;
}

div#navigation-mobile-content li.mainnav a:hover,
div#navigation-mobile-content li.mainnav a:focus{
	background: none !important;
	border-bottom: 1px solid;
	color: white !important;
	opacity: 0.5;
}

div#navigation-mobile-content  ul.dropdown-menu li  a{
	border-bottom: 0px !important;
}

i.fa-concierge-bell,
i.fa-calendar-alt{
	margin-right: 5px;
}



@media(max-width: 900px) {
	button#navigation-mobile-burger{
		top: 22px !important;
	}
	
	
	div#mobile-nav-row{
		display: block;
		background: #373635;
		height: 51px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #fefefe2b;
	}

	
	div#mobile-nav-row a#nav-anfrage{
		left: 165px;
		color: white;
		width: 190px;
		display: block;
		top: 10px;
		position: fixed;
		text-decoration: none;
		
	}
	
	
	div#mobile-nav-row a#nav-buchen{
		left: 330px;
		color: white;
		width: 190px;
		display: block;
		top: 10px;
		position: fixed;
		text-decoration: none;
		
	}
	
	div#navigation-mobile{
		top: 51px;
		width: 500px;
}
}

@media(max-width: 500px) {
	div#navigation-mobile{
		width: 100%;
	}
	
	div#mobile-nav-row a#nav-anfrage{
		left: 125px;
		color: white;
		width: 190px;
		display: block;
		top: 10px;
		position: fixed;
		text-decoration: none;
		font-size: 16px;
	}
	
	
	div#mobile-nav-row a#nav-buchen{
		left: 255px !important;
		color: white;
		width: 190px;
		display: block;
		top: 10px;
		position: fixed;
		text-decoration: none;
		font-size: 16px;
	}
	
	div#navigation-mobile2 ul#mobilenav li{
		font-size: 22px;
	}
	
}

	
span.navigation-mobile-close{
	display: inline;
    position: fixed;
	top: 15px;
    right: 0px;
    width: 50px;
    height: 50px;
   
    color: white;
	cursor: pointer;
	text-decoration: none !important;
}

span.navigation-mobile-close{
	text-decoration: none  !important;
}

span.navigation-mobile-close a.close1 {
	width: 35px;
	height: 35px;
	opacity: 0.5;
	display: block;
	text-decoration: none !important;
	color: #96795e;
}

div#navigation-mobile-content   span.navigation-mobile-close a:hover {
  opacity: 1;
  text-decoration: none !important;
  color: #96795e;
  border: 0px;
}

span.navigation-mobile-close a.close1:before, a.close1:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #fff;
  text-decoration: none !important;
}
.close1:before {
  transform: rotate(45deg);
}
.close1:after {
  transform: rotate(-45deg);
}


/* Bilder */

	.rowgallery {
width: 100%;
max-width: 100%;
min-width: 0;
margin: 0 auto;
overflow: hidden;
}

.gallery {
float: left;
min-height: 1px;
}

.rowgallery .gallery {
width: 100%;
}
img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}

.full-height {
  height: 100vh;            /* gesamte Bildschirmhöhe */
}

.image-container {
  display: flex;
  flex-direction: column;   /* Bilder untereinander */
  height: 100%;
}

.image-container img {
  flex: 1;                  /* beide gleich groß */
  width: 100%;              /* volle Breite */
  object-fit: cover;        /* Bild füllt Bereich ohne Verzerrung */
}


@media (max-width: 768px) {
.full-height {display: none;
}}	
	
.zoom {
  overflow: hidden;

}
.zoom img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
span.filter{
	cursor: pointer;
}
